import { wxEasyPointsCommitStatus } from '@/utils/api-kip.js'

export async function  getWxEasyPointsCommitStatus() {
    try {
        const res = await wxEasyPointsCommitStatus()
        console.log('无感积分补录信息', res)
        if (res.data.pointsCommitStatus === 'FINISHED') {
            return false
        }
        if (res.data.pointsCommitStatus === 'PENDING') {
            return true
        }

    } catch (err) {
        uni.showToast({
            title: err.message,
            duration: 2000,
            icon: 'none'
        })
    }
}